Bug 1291713 - RHOS inventory only finds availability zone if instance exists in the zone
RHOS inventory only finds availability zone if instance exists in the zone
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.5
Assigned To: Ladislav Smola
Ola Pavlenko
openstack
: ZStream
Depends On: 1217785
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 08:37 EST by John Prause
Modified: 2017-08-29 23:46 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1217785
Environment:
Last Closed: 2016-06-23 09:54:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.